/* ---------------------------------- */
/* ------------- GRID --------------- */
/* ---------------------------------- */
.col-1-med {
  width: 100%;
  width: calc(100% - var(--gridSpacing));
}

.col-2-med, .contentImgRow .item, .cartThumb.category, .cartThumb.item, .blog-widget .blog-widget-article {
  width: 50%;
  width: calc(50% - var(--gridSpacing));
}

.col-3-med {
  width: 33.333%;
  width: calc(33.333% - var(--gridSpacing));
}

.sliderText h2 {
  font-size:3em;
}

.contactContainer a.email {
  text-decoration: none;
  border-radius:2em;
  border-top-right-radius:2em;
  border-bottom-right-radius:2em;
}

.contactContainer a {
  text-decoration: none;
  border-radius:var(--buttonBorderRadius);
}

.svgButFrame.col-3-med {
  width:33.33%;
}

footer .col-2-med {
  width: 50%;
  width: calc(50% - var(--footerGridSpacing));
  font-size:0.9em;
}

.sliderText {
  font-size:0.9em;
}

.homeSlider .slick-slide {
  right: 0;
  padding-bottom: 550px;
}

#banner .container {
  display:flex;
  flex-direction:column;
}

#menu nav {
  justify-content:space-between;
}

 .accountsTopBar a, #viewCart *{
  font-size:0.7rem;
}

#menu nav li a {
  font-size:0.8em;
  padding:10px;
}

.siteTop {
  padding-top:230px;
}


#banner .contactContainer a.email {
  text-decoration: none;
  border-radius:0em;
  border-top-right-radius:0;
  border-bottom-right-radius:0;
}

#banner .contactContainer {
  display:flex;
  align-items:center;
  justify-content:center;
  text-align:center;
  font-size:0.9em;
}

.M_left_img .backgroundImage {
  width:100%;
  border-top-right-radius:0%;
    border-bottom-right-radius:50%;
  border:10px solid #fff;
  border-left:none;
}


  